<h1 mat-dialog-title fxLayout="row" fxLayoutAlign="start center" fxLayoutGap="16px">
  <mat-icon>fitness_center</mat-icon>
  <span>Images size</span>
</h1>
<mat-dialog-content>
  <mat-action-list>
    <button mat-list-item (click)="checkImagesSize()">
      <span mat-line>Check images size</span>
      <span mat-line *ngIf="imagesSize !== undefined">> {{ imagesSize }} image(s) checked: {{ (totalSize / 1024 / 1024).toFixed(2) }} MB</span>
      <mat-progress-bar [value]="imagesSizePercentage"></mat-progress-bar>
    </button>
  </mat-action-list>
</mat-dialog-content>
<mat-dialog-actions>
  <button mat-button mat-dialog-close>Close</button>
</mat-dialog-actions>
